PROGRAM KeyGen;

USES FullKeys,
     Ramon;

BEGIN
     WriteLn ('WtrGate key generator v1.00');
     WriteLn ('Copyright 1993 Martijn Dijksterhuis');

     IF (ParamCount = 0) THEN
        CreateKey
     ELSE
         DumpKey;
END.

